\section{Reports from DebCamp}
\person{\href{http://www.debian.org/News/weekly/2012/14/\#debconf}{Debian Press Team}}

\figgraph{t}{0.6}{images/photos/q1040481_1000}{Hacklab}{moray}

DebCamp took place last week at the Universidad Centroamericana in Managua, Nicaragua.
The week was very productive, as can be seen from people's reports:
\begin{itemize}
\item Christian Perrier described \href{http://www.perrier.eu.org/weblog/2012/07/06\#debcamp-work}{on his blog} his work on internationalisation, localisation and Samba packaging;
\item Joey Hess mentioned his progress on \href{http://joeyh.name/blog/entry/git-annex-assistant\_milestone/}{git-annex assistant} and \href{http://joeyh.name/blog/entry/debian-cd\_work\_at\_DebCamp}{Debian CDs};
\item Gregor Herrmann wrote about \href{http://info.comodo.priv.at/blog/debcamp\_impressions.html}{his work within the Debian Perl Group};
\item Steve McIntyre wrote about his \href{http://blog.einval.com/2012/07/06\#debcamp1}{preparations} for the six sessions he is running;
\item Gunnar Wolf reported that \href{http://gwolf.org/blog/arrived-nicaragua-debcamp-has-officially-started}{DebCamp has officially started}.
\end{itemize}

DebCamp has been followed by DebConf12, the conference for Debian developers, which started with the \href{http://www.debian.org/News/2012/20120706}{Debian Day}, an open event for enthusiasts, users, developers and anyone interested in finding out more about Debian and Free Software.
The whole of DebConf is \href{http://www.debian.org/News/2012/20120707}{covered on video} (which makes many people \href{http://blog.debconf.org/blog/debconf12/hl\_dc12\_video.dc}{happy}).

